import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CityStateZipComponent } from './city-state-zip.component';

describe('CityStateZipComponent', () => {
  let component: CityStateZipComponent;
  let fixture: ComponentFixture<CityStateZipComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CityStateZipComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CityStateZipComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
